POV-Ray : Newsgroups : povray.beta-test : Testing on XP required. : Testing on XP required. Server Time: 23 Jul 2019 11:10:58 GMT
  Testing on XP required.  
From: clipka
Date: 30 Aug 2016 04:52:52
The binaries of the following build want to be tested on Windows XP
(both 32 and 64 bit):

https://github.com/POV-Ray/povray/releases/tag/v3.7.1-alpha.8764097

Only basic testing needed, to make sure they run at all.


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.